# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fuelcell/version'

Gem::Specification.new do |spec|
  spec.name          = "fuelcell"
  spec.version       = Fuelcell::VERSION
  spec.authors       = ["Robert Scott-Buccleuch"]
  spec.email         = ["rsb.code@gmail.com"]

  spec.description   = %q{framework which simplifies working with the command-line.}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/rsb/fuelcell"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(spec)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake",    "~> 10.0"
  spec.add_development_dependency "pry",     "~> 0.10"
  spec.add_development_dependency "rspec",   "~> 3.3.0"
end
